/* ----------------------------------------
.breadcrumb-wrap
---------------------------------------- */

.breadcrumb-wrap {
	padding-bottom: 20px;
	font-size: 13px;
	line-height: 2;
}
.breadcrumb-wrap ol {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
.breadcrumb-wrap ol li {
	display: inline-block;
	padding: 0;
	margin: 0 5px 0 0;
}
.breadcrumb-wrap ol li::after {
	content: "/";
	margin: 0 0.3em 0 0.8em;
}
.breadcrumb-wrap ol li:last-child::after {
	content: none;
}
@media (min-width: 768px) {
	.breadcrumb-wrap ol li a:hover {
		text-decoration: underline;
	}
}
@media (max-width: 767px) {
}
/*--------------------------------------------------------------
.page-header
--------------------------------------------------------------*/

.lower-page .page-header {
	display: flex;
	align-items: center;
	min-height: 600px;
	padding-top: 100px;
}
.lower-page .page-header .title-wrap .en {
	font-size: min(9vw, 100px);
	font-weight: var(--font-light);
	line-height: 1.2;
}
.lower-page .page-header .title-wrap .ja {
	font-size: 24px;
	font-weight: var(--font-bold);
	line-height: 1.4;
	margin: 10px 0 0 0;
}
.lower-page .page-header .row {
	justify-content: space-between;
	align-items: center;
}
.lower-page .page-header .row .col_left {
	width: 45%;
}
.lower-page .page-header .row .col_right {
	width: 50%;
}
.lower-page .page-header .col_right p {
	font-size: 20px;
	font-weight: var(--font-regular);
	line-height: 2;
}
@media (max-width: 767px) {
	.lower-page .page-header {
		min-height: 500px;
		padding-top: 100px;
	}
	.lower-page .page-header .title-wrap .en {
		font-size: min(19vw, 72px);
	}
	.lower-page .page-header .title-wrap .ja {
		font-size: 20px;
	}
	.lower-page .page-header .row .col_left,
	.lower-page .page-header .row .col_right {
		width: 100%;
	}
	.lower-page .page-header .col_right p {
		font-size: 18px;
		margin: 30px 0 0 0;
	}
}

/*--------------------------------------------------------------
.section
--------------------------------------------------------------*/

.lower-page .section:first-child {
	padding-top: 300px;
}
.lower-page .section p a {
	color: var(--color-primary);
	text-decoration: underline;
}
.lower-page .section .figure {
	margin: 2.5rem 0;
}
.lower-page .section .table {
	width: 100%;
	border-collapse: collapse;
	line-height: 1.8;
}
.lower-page .section .table th,
.lower-page .section .table td {
	border-top: 1px solid var(--color-border);
	vertical-align: top;
	text-align: left;
	padding: 15px 0;
}
.lower-page .section .table th {
	border-color: var(--color-black);
	font-weight: var(--font-bold);
}
.lower-page .section .table td {
	padding-left: 20px;
}
@media (min-width: 768px) {
	
}
@media (max-width: 991px) {
	.lower-page .section:first-child {
		padding-top: 230px;
	}
}
@media (max-width: 767px) {
	.lower-page .section:first-child {
		padding-top: 200px;
	}
	.lower-page .section .figure {
		margin: 2rem 0;
	}
	.lower-page .section .sp-block-table th,
	.lower-page .section .sp-block-table td {
		display: block;
		width: 100%;
	}
}

/*--------------------------------------------------------------
.fixed-page
--------------------------------------------------------------*/




/*--------------------------------------------------------------
.company-page
--------------------------------------------------------------*/


/*--------------------------------------------------*/
/* フォーム リセット */
/*--------------------------------------------------*/

.contact-page input[type='text'],
.contact-page button,
.contact-page select,
.contact-page textarea {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: transparent;
	border: none;
	border-radius: 0;
	font: inherit;
	outline: none;
}
.contact-page textarea {
	resize: vertical;
}
.contact-page input[type='submit'],
.contact-page input[type='button'],
.contact-page label,
.contact-page button,
.contact-page select {
	cursor: pointer;
}
.contact-page select::-ms-expand {
	display: none;
}

/*--------------------------------------------------------------
.contact-page
--------------------------------------------------------------*/

.contact-page .form__inner {
	padding-top: 100px;
	margin-top: -100px;
}
.contact-page .form__inner > p:first-child {
	margin-bottom: 40px;
}
.contact-page .form__inner .red,
.mw_wp_form .error {
	color: #ff0000;
}
.contact-page .form__inner dl {
	margin-bottom: 30px;
}
.contact-page .form__inner dl dt {
	font-weight: var(--font-bold);
	margin-bottom: 15px;
}
.contact-page .mw_wp_form .horizontal-item {
	display: block;
}
.contact-page .mw_wp_form .horizontal-item + .horizontal-item {
	margin: 5px 0 0 0;
}
.contact-page input[type='text'],
.contact-page textarea {
	background-color: var(--color-bg-light);
	border: 1px solid var(--color-border);
	padding: 15px;
	width: 100%;
}
.contact-page input[type='text']:focus,
.contact-page textarea:focus {
	background-color: #ffffff;
	border: 1px solid var(--color-text);
}
.contact-page ::placeholder {
	color: #cccccc;
}
.contact-page .btn-wrap {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	margin: 50px 0 30px 0;
}
.contact-page .btn-wrap .btn {
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	width: 100%;
	max-width: 320px;
	height: 70px;
	border: none;
	border-radius: 70px;
	background-color: var(--color-black);
	color: #ffffff;
	font-size: 100%;
	font-weight: var(--font-medium);
	padding: 10px 20px;
	margin: 20px 10px 0 10px;
	transition: 0.3s;
}
.contact-page .btn-wrap .btn-back {
	background-color: #666666;
}
@media (min-width: 768px) {
	.contact-page .btn-wrap .btn:hover {
		transform: translateY(-1px);
	}
}
@media (max-width: 767px) {
	
}


/*--------------------------------------------------------------
.privacy-policy-page
--------------------------------------------------------------*/

.privacy-policy-page .section ol {
	margin: 30px 0 0 0;
	padding-left: 1.2em;
}
.privacy-policy-page .section ol li {
	margin-top: 10px;
}

/*--------------------------------------------------------------
.lower-404-page
--------------------------------------------------------------*/

.lower-404-page .section.lead .btn-wrap {
	margin-top: 40px;
}
.lower-404-page .section.lead .btn-wrap .c-button, 
.lower-404-page .section.lead .btn-wrap .c-button:visited {
	width: 300px;
	max-width: 100%;
}